/* 스와이퍼 공통 */
.swiper-button-prev,
.swiper-button-next { background: none; margin: 0 !important; padding: 0 !important; height: auto; width: auto; position: unset !important; }

/* 타이틀 공통 */
h2.heading { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #000000; font-size: 1.7rem; font-weight: bold; flex: 1; padding-right: 0.5rem; } 
.titWrap { display: flex; align-items: center; }

/* 더보기 공통 */
.btn_more { display: inline-flex; align-items: center; justify-content: center; font-size: 1.75rem; }
.btn_more i { transition: 0.2s; }
.btn_more:hover i,
.btn_more:focus i { transform: rotate(180deg); }

/* 메인비주얼 */
.visual { position: relative; }
.visual .visualSlider { position: relative; border-radius: 2.5rem; overflow: hidden; }
.visual .swiper-slide { display: inline-flex; align-items: center; justify-content: center; font-size: 0; line-height: 0; } 
.visual .swiper-slide img { max-width: 100%; object-fit: contain; }
.visual .control { position: absolute; left: 5.25rem; bottom: 5.7rem; display: inline-flex; align-items: center; z-index: 1; }
.visual .control .pause { margin-right: 1.6rem; display: inline-flex; align-items: center; justify-content: center; border-radius: 50%; border: 3px solid #484848; color: #484848; width: 1.9rem; height: 1.9rem; padding: 0 !important; font-size: 1rem; font-weight: 600; position: relative; }

.visual .control .pause::before { position: absolute; content: ""; width: calc(100% + 8px); height: calc(100% + 8px); left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%; background: transparent; border: 4px solid #000; opacity: 0; visibility: hidden; }

.visual .control .pause:focus::before { opacity: 1; visibility: visible; }

.visual .control .pause .ri-pause-line { display: block; }
.visual .control .pause .ri-play-fill { display: none; }
.visual .control .pause.play .ri-pause-line { display: none; }
.visual .control .pause.play .ri-play-fill { display: block; }
.visual .control .count { display: inline-flex; align-items: center; margin: 0 0.25rem; font-size: 1rem; color: #484848; font-weight: bold; }
.visual .control .count .all-num { color: #929292; font-weight: 400; padding-left: 0.6rem; margin-left: 0.6rem; position: relative; }
.visual .control .count .all-num::before { position: absolute; content: ""; width: 1px; height: 0.8rem; left: 0; top: 50%; transform: translateY(-50%) rotate(15deg); background: #929292; }
.visual .control .swiper-button-prev,
.visual .control .swiper-button-next { font-size: 1.75rem; color: #484848; display: inline-flex; align-items: center; justify-content: center; }

/* 공지사항 */
.notice01 .control { display: flex; align-items: center; }
.notice01 .control button,
.notice01 .control a { display: inline-flex; align-items: center; justify-content: center; color: #646464; font-size: 1.75rem; }
.notice01 .control a { margin-left: 0.75rem; }
.notice01 .ntsLst { margin-top: 1.5rem; }
.notice01 .ntsLst .no_data { height: 16.75rem; display: flex; align-items: center; justify-content: center; font-size: 0.9rem; width: 100%; font-weight: 500; background: #e1e1e1; }
.notice01 .ntsLst .swiper-slide a { display: block; background: #F8F8F8; border-radius: 1rem; padding: 2rem; height: 16.75rem; position: relative; padding-top: 4.4rem !important; }
.notice01 .ntsLst .swiper-slide a.new { padding-top: 2rem !important; }
.notice01 .ntsLst .swiper-slide a.new::before { content: "새소식"; display: inline-flex; align-items: center; justify-content: center; background: #DFE3FC; border-radius: 0.2rem; height: 1.6rem; padding: 0 0.4rem; color: #4756B3; font-weight: bold; margin-bottom: 0.8rem; }
.notice01 .ntsLst .swiper-slide a p.tit { color: #000000; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; font-size: 1rem; font-weight: 500; line-height: 1.5; }
.notice01 .ntsLst .swiper-slide a p.txt { color: #4A4A4A; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; font-size: 0.9rem; font-weight: 400; line-height: 1.5; margin-top: 0.8rem; }
.notice01 .ntsLst .swiper-slide a .date { display: flex; justify-content: space-between; align-items: center; padding-top: 1.2rem; border-top: 1px solid #D4D4D4; margin-top: 1.2rem; width: calc(100% - 4rem); position: absolute; bottom: 2rem; left: 2rem; }
.notice01 .ntsLst .swiper-slide a .date > span { color: #646464; }
.notice01 .ntsLst .swiper-slide a .date > em { display: inline-flex; align-items: center; gap: 0.2rem; color: #1D1D1D; }
.notice01 .ntsLst .swiper-slide a .date > em > i { color: #4A4A4A; }
.notice01 .swiper { overflow: hidden; }
/* 공지사항 : active */
.notice01 .ntsLst .swiper-slide a:hover .tit,
.notice01 .ntsLst .swiper-slide a:focus .tit { text-decoration: underline; font-weight: bold; }

/* 바로가기 서비스 */
.link { position: relative; }
.link h2 { text-align: center; padding: 0; font-size: 2rem; }
.link .lnkWrap { background: #fff; border-radius: 2rem; padding: 2.5rem; margin-top: 2rem; }
.link .lnkWrap > ul { display: flex; justify-content: space-between; gap: 1.5rem; }
.link .lnkWrap > ul > li { flex: 1; }
.link .lnkWrap > ul > li > a { display: flex; flex-direction: column; align-items: center; justify-content: center; }
.link .lnkWrap > ul > li > a .img { display: inline-flex; margin: 0 auto; font-size: 0; line-height: 0; align-items: center; justify-content: center; }
.link .lnkWrap > ul > li > a .img img { max-width: 6rem; }
.link .lnkWrap > ul > li > a > p { margin-top: 0.4rem; color: #1D1D1D; font-size: 1.1rem; font-weight: 600; text-align: center; }
.link .lnkWrap .botLnk { margin-top: 2.75rem; display: flex; justify-content: space-between; gap: 2rem; flex-wrap: wrap; }
.link .lnkWrap .botLnk .ctrInt { border-radius: 1rem; width: calc(100% - 20rem); background: #FFF3F7; position: relative; padding: 2rem 10.5rem 2rem 2.5rem; display: flex; align-items: center; }
.link .lnkWrap .botLnk .ctrInt span { color: #1D1D1D; font-size: 1.3rem; font-weight: bold; }
.link .lnkWrap .botLnk .ctrInt > img { position: absolute; bottom: -1.15rem; right: 0.5rem; max-width: 8.15rem; }
.link .lnkWrap .botLnk .ctrInt .txt { flex: 1; padding-left: 1.5rem; margin-left: 1.5rem; position: relative; border-left: 1px solid #ead3da; color: #111111; font-size: 1rem; line-height: 1.3; }
.link .lnkWrap .botLnk > a { display: inline-flex; align-items: center; justify-content: space-between; height: 7rem; width: 18rem; border-radius: 1rem; background: linear-gradient(to right, #FD6289, #FF9A76); color: #fff; font-size: 1.3rem; line-height: 1.5; font-weight: bold; padding: 0 2.5rem; }
.link .lnkWrap .botLnk > a > i { font-weight: 400 !important; line-height: 1 !important; font-size: 2rem; }
/* 바로가기 서비스 : active */
.link .lnkWrap > ul > li > a .img img,
.link .lnkWrap .botLnk > a > i { transition: 0.2s ease-in-out; }
.link .lnkWrap > ul > li > a:hover .img img,
.link .lnkWrap > ul > li > a:focus .img img { transform: rotateY(180deg); }
.link .lnkWrap .botLnk > a:hover > i,
.link .lnkWrap .botLnk > a:focus > i { transform: translateX(15px); }

/* 게시판 */
.notice { position: relative; flex: 1; border-radius: 1.5rem; background: #fff; padding: 1.75rem 2rem 2.25rem; height: 100%; overflow: hidden; }
.notice .titWrap h2.heading { font-size: 1.3rem; }
.notice .lst { margin-top: 1.5rem; }
.notice .lst ul { display: flex; flex-direction: column; gap: 0.85rem; }
.notice .lst ul li a { padding: 0 5.5rem 0 1rem; position: relative; color: #000000; font-size: 1rem; font-weight: 500; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; line-height: 1.3; }
.notice .lst ul li a > span { position: absolute; right: 0; top: 50%; transform: translateY(-50%); color: #555555; font-size: 1rem; font-weight: 500; }
.notice.tpyeB .lst ul li a { padding: 0 0 0 1rem; }
.notice .lst ul li a::before { position: absolute; content: ""; border-radius: 50%; left: 0; top: 50%; transform: translateY(-50%); width: 0.35rem; height: 0.35rem; background: #b9b9b9; }
.notice .lst ul li.no_data { display: flex; align-items: center; justify-content: center; font-size: 0.9rem; font-weight: 500; height: 5.5rem; }
/* 게시판 : active */
.notice .lst ul li a::before { transition: 0.2s ease-in-out; }
.notice .lst ul li a:hover,
.notice .lst ul li a:focus { font-weight: 600; }
.notice .lst ul li a:hover::before,
.notice .lst ul li a:focus::before { background: #FF79A9; }


/******* 반응형 *******/

@media screen and (max-width: 1640px) {
    /* 메인비주얼 */
    .visual .control { left: 6.40vw; bottom: 5.5vw; }

    /* 바로가기 서비스 */
    .link .lnkWrap .botLnk > a { height: auto; }
}

@media screen and (max-width: 1440px) {
    /* 공지사항 */
    .notice01 .ntsLst .swiper-slide a { padding: 1.75rem; }
    .notice01 .ntsLst .swiper-slide a .date { bottom: 1.75rem; left: 1.75rem; width: calc(100% - 3.5rem); }

    /* 바로가기 서비스 */
    .link .lnkWrap .botLnk { gap: 1.5rem; margin-top: 2.5rem; }
    .link .lnkWrap .botLnk .ctrInt { width: 100%; }
    .link .lnkWrap .botLnk > a { width: 100%; padding: 1rem 2.5rem; }
    .link .lnkWrap .botLnk > a > br { display: none; }
}

@media screen and (max-width: 1240px) {
    h2.heading { font-size: 1.5rem; }
    .btn_more { font-size: 1.5rem; }

    /* 메인비주얼 */
    .visual .control { left: 6.40vw; bottom: 4vw; }
    .visual .control .pause { width: 1.75rem; height: 1.75rem; font-size: 0.9rem; margin-right: 1rem; }
    .visual .control .swiper-button-prev, .visual .control .swiper-button-next { font-size: 1.5rem; }
    .visual .control .count { font-size: 0.9rem; }

    /* 공지사항 */
    .notice01 .ntsLst { margin-top: 1rem; }

    /* 바로가기 서비스 */
    .link .lnkWrap { margin-top: 1.5rem; padding: 2rem; }
    .link .lnkWrap > ul > li > a .img img { max-width: 5rem; }
    .link .lnkWrap > ul { gap: 1.25rem; }
    .link .lnkWrap > ul > li > a > p { font-size: 1rem; word-break: keep-all; }
    .link .lnkWrap .botLnk .ctrInt { padding: 1.5rem 8.5rem 1.5rem 2rem; flex-wrap: wrap; }
    .link .lnkWrap .botLnk .ctrInt span { width: 100%; font-size: 1.15rem; }
    .link .lnkWrap .botLnk .ctrInt > img { max-width: 6.5rem; }
    .link .lnkWrap .botLnk .ctrInt .txt { padding: 0; border: none; margin: 0.75rem 0 0 0; font-size: 0.9rem; }
    .link .lnkWrap .botLnk .ctrInt .txt p { word-break: keep-all; }
    .link .lnkWrap .botLnk > a { padding: 1rem 2rem; font-size: 1.15rem; }
    .link .lnkWrap .botLnk > a > i { font-size: 1.85rem; }

    /* 게시판 */
    .notice { padding: 1.5rem 1.75rem; }
    .notice .lst { margin-top: 1rem; }
    .notice .titWrap h2.heading { font-size: 1.2rem; }
    .notice .lst ul li a > span,
    .notice .lst ul li a { font-size: 0.9rem; }
    .notice .lst ul li a { padding: 0 5rem 0 0.75rem; }
    .notice.tpyeB .lst ul li a { padding: 0 0 0 0.75rem; }
    .notice .lst ul li a::before { width: 0.3rem; height: 0.3rem; }
}

@media screen and (max-width: 1024px) {
    /* 메인비주얼 */
    .visual .visualSlider { border-radius: 2rem; }

    /* 공지사항 */
    .notice01 .ntsLst .no_data { height: 15.75rem; }
    .notice01 .ntsLst .swiper-slide a { padding: 1.5rem; height: 15.75rem; padding-top: 3.9rem !important; }
    .notice01 .ntsLst .swiper-slide a.new { padding-top: 1.5rem !important; }
    .notice01 .ntsLst .swiper-slide a .date { bottom: 1.5rem; left: 1.5rem; margin: 0; width: calc(100% - 3rem); }
}

@media screen and (max-width: 860px) {
    h2.heading { font-size: 1.35rem; }

    /* 메인비주얼 */
    .visual .visualSlider { border-radius: 1.5rem; }
    .visual .swiper-slide { height: 32.88vw; }
    .visual .swiper-slide img { object-fit: cover; width: 100%; height: 100%; }
    .visual .control { left: 3.75vw; bottom: 3.5vw; }

    /* 공지사항 */
    .notice01 .control button, .notice01 .control a { font-size: 1.5rem; }
    .notice01 .ntsLst { margin-top: 0.75rem; }

    /* 바로가기 서비스 */
    .link .lnkWrap > ul { flex-wrap: wrap; }
    .link .lnkWrap > ul > li { flex: none; width: calc((100% - 2.5rem) / 3); }
    .link .lnkWrap { padding: 1.5rem; margin-top: 1rem; }
    .link .lnkWrap .botLnk .ctrInt { padding: 1.25rem 7rem 1.25rem 1.5rem; }
    .link .lnkWrap .botLnk .ctrInt > img { max-width: 5.5rem; bottom: -0.75rem; }
    .link .lnkWrap .botLnk > a { padding: 1rem 1.5rem; }

    /* 게시판 */
    .notice { width: 100%; flex: none; }
}

@media screen and (max-width: 480px) {
    h2.heading { font-size: 1.2rem; }

    /* 메인비주얼 */
    .visual .visualSlider { border-radius: 1rem; }
    .visual .swiper-slide { height: 35.88vw; }
    .visual .swiper-slide img { object-fit:initial; width: 105%; max-width: none; }
    .visual .control .pause { width: 1.5rem; height: 1.5rem; font-size: 0.85rem; border-width: 2px; margin-right: 0.5rem; }
    .visual .control .swiper-button-prev, .visual .control .swiper-button-next { font-size: 1.25rem; }
    .visual .control .count { font-size: 0.8rem; }

    /* 공지사항 */
    .notice01 .ntsLst .swiper-slide a { height: 13.5rem; padding: 1.25rem 1rem; padding-top: 1.25rem !important; }
    .notice01 .ntsLst .swiper-slide a.new { padding-top: 1.25rem !important; }
    .notice01 .ntsLst .swiper-slide a .date { bottom: 1.25rem; left: 1rem; margin: 0; padding-top: 0.85rem; width: calc(100% - 2.5rem); }
    .notice01 .ntsLst .swiper-slide a.new::before { margin-bottom: 0.65rem; height: 1.45rem; font-size: 0.75rem; }
    .notice01 .ntsLst .no_data { height: 13.5rem; }
    .notice01 .ntsLst .swiper-slide a p.tit { font-size: 0.95rem; }
    .notice01 .ntsLst .swiper-slide a p.txt { font-size: 0.85rem; margin-top: 0.65rem; }

    /* 바로가기 서비스 */
    .link .lnkWrap > ul { gap: 1rem 0.5rem; }
    .link .lnkWrap > ul > li { width: calc((100% - 1rem) / 3); }
    .link .lnkWrap > ul > li > a .img img { max-width: 4rem; }
    .link .lnkWrap > ul > li > a > p { font-size: 0.9rem; margin-top: 0.25rem; }
    .link .lnkWrap .botLnk { margin-top: 1.5rem; gap: 1rem; }
    .link .lnkWrap .botLnk .ctrInt { padding: 1rem 6rem 1rem 1.25rem; }
    .link .lnkWrap .botLnk .ctrInt span { font-size: 1.05rem; }
    .link .lnkWrap .botLnk .ctrInt .txt { margin-top: 0.5rem; font-size: 0.85rem; }
    .link .lnkWrap .botLnk .ctrInt > img { max-width: 5rem; }
    .link .lnkWrap .botLnk > a { padding: 1rem 1.25rem; font-size: 1.05rem; }
    .link .lnkWrap .botLnk > a > i { font-size: 1.65rem; }

    /* 게시판 */
    .notice { padding: 1.25rem; }
    .notice .lst { margin-top: 0.75rem; }
    .notice .lst ul { gap: 0.65rem; }
}

@media screen and (max-width: 380px) {
    .btn_more { font-size: 1.35rem; }

    /* 메인비주얼 */
    .visual .swiper-slide { height: 38.5vw; }
    .visual .control .pause { width: 1.35rem; height: 1.35rem; font-size: 0.8rem; margin-right: 0.3rem; }
    .visual .control .swiper-button-prev, .visual .control .swiper-button-next { font-size: 1.15rem; }
    .visual .control .count { font-size: 0.7rem; }
    .visual .control .count .all-num { padding-left: 0.5rem; margin-left: 0.5rem; }
    .visual .control .count .all-num::before { height: 0.6rem; }

    /* 공지사항 */
    .notice01 .control a { margin-left: 0.25rem; }

    /* 바로가기 서비스 */
    .link .lnkWrap { padding: 1.25rem 1rem; margin-top: 0.75rem; border-radius: 1.5rem; }
    .link .lnkWrap > ul > li > a .img img { max-width: 3.5rem; }
    .link .lnkWrap > ul > li > a > p { font-size: 0.8rem; }
    .link .lnkWrap .botLnk .ctrInt { padding: 1rem 1.25rem; }
    .link .lnkWrap .botLnk .ctrInt > img { display: none; }
    .link .lnkWrap .botLnk > a { padding: 0.5rem 1rem; font-size: 0.9rem; border-radius: 0.5rem; }
    .link .lnkWrap .botLnk > a > i { font-size: 1.25rem; }

    /* 게시판 */
    .notice { padding: 1.25rem 1rem; border-radius: 1rem; }
    .notice .titWrap h2.heading { font-size: 1.1rem; }
    .notice .lst ul li a > span, .notice .lst ul li a { font-size: 0.85rem; }
}

